
Infrastructure - Task #2841

Story # 2840 (Closed): Implement morpho to use Dataone API

Create the design documents for morpho to use the Dataone APIs 

2012-06-01 23:06 - Jing Tao

Status: Closed Start date: 2012-06-01

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

We need to create an overview document and the sequence diagrams for save and query process.

History

#1 - 2012-10-11 15:33 - Dave Vieglais

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#2 - 2012-10-24 18:20 - Ben Leinfelder

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#3 - 2012-12-12 16:51 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-03-01 18:33 - Ben Leinfelder

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#5 - 2013-03-02 05:34 - Ben Leinfelder

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

https://repository.dataone.org/documents/Projects/cicore/architecture/api-documentation/source/design/morpho
